/*
Theme Name: Surfside Electrical
Description: LitePress Child Theme
Author: West Coast Web Design
Author URI: http://www.westcoastwebdesign.com.au/
Template: litepress
Version: 1.0.2
*/

/* Theme customisation starts here
-------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	text-transform: uppercase;
}
#content a,
.site-branding a,
#footer a,
#colophon a {
	color: #28b358;
}
#content a:hover,
#content a:focus,
.site-branding a:hover,
.site-branding a:focus,
#footer a:hover,
#footer a:focus,
#colophon a:hover,
#colophon a:focus {
	color: #24a04f;
}
.text-primary {
	color: #1b7ebd !important;
}
a.text-primary:hover {
	color: #1c669a !important;
}
.bg-primary {
	color: #fff !important;
	background-color: #1b7ebd !important;
}
a.bg-primary:hover {
	background-color: #1c669a !important;
}
.btn-primary {
	color: #fff !important;
	background-color: #28b358 !important;
	border-color: rgba(0, 0, 0, .1) !important;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
	color: #fff !important;
	background-color: #24a04f !important;
	border-color: rgba(0, 0, 0, .1) !important;
}
.btn-primary .badge {
	color: #1b7ebd !important;
	background-color: #fff !important;
}
.label-primary {
	background-color: #1b7ebd !important;
}
.label-primary[href]:hover,
.label-primary[href]:focus {
	background-color: #1c669a !important;
}
.panel-primary {
	border-color: #1b7ebd !important;
}
.panel-primary > .panel-heading {
	color: #fff !important;
	background-color: #1b7ebd !important;
	border-color: #1b7ebd !important;
}
.panel-primary > .panel-heading + .panel-collapse > .panel-body {
	border-top-color: #1b7ebd !important;
}
.panel-primary > .panel-heading .badge {
	color: #1b7ebd !important;
	background-color: #fff !important;
}
.panel-primary > .panel-footer + .panel-collapse > .panel-body {
	border-bottom-color: #1b7ebd !important;
}

/*--------------------------------------------------------------
Site Branding
--------------------------------------------------------------*/
.site-branding .h3 {
	text-transform: none;
}
.site-branding .h1 {
	color: #28b358 !important;
}

/*--------------------------------------------------------------
Site Navigation
--------------------------------------------------------------*/
.navbar-default, .dropdown-menu {
	background-color: #1b7ebd !important;
}

/*--------------------------------------------------------------
Call To Action
--------------------------------------------------------------*/
.cta-wrapper-b .cta .btn {
	background-color: #57c1f6;
}
.cta-wrapper-b .cta .btn:hover,
.cta-wrapper-b .cta .btn:focus
 {
	background-color: #53aedb;
}

/*--------------------------------------------------------------
Site Content
--------------------------------------------------------------*/
.alert-info {
	color: #fff;
	background-color: #1b7ebd;
	border: none;
}

/*--------------------------------------------------------------
Site Footer
--------------------------------------------------------------*/
.site-footer {
	background-color: #c3d7ee;
}
.site-footer a {
	color: #1b7ebd !important;
}
.site-footer a:hover,
.site-footer a:focus
{
	color: #176a9f !important;
}

/*--------------------------------------------------------------
Site Info
--------------------------------------------------------------*/
.site-info {
	background-color: #333;
	color: #ccc;
}
.site-info .list-inline li {
	border-left: 1px solid #ccc;
}